AMP Instance Manager (GUI) failing creation of Minecraft

  • 778 Views
  • Last Post 05 October 2018
  • Topic Is Solved
BeardMonster posted this 04 October 2018

Hello all,

I'm new here and I didn't see any previous postings about creating an instance with the amp instance manager. When I try to create an instance it fails.

I checked the wiki and it looks like everything is geared towards command line.

I'm not sure if I'm going about this correctly. I just bought the "AMP Professional Beta" license and installed the AMP Instance Manager program.

I'm trying to start an instance of Minecraft or preferably mcmyadmin.

Any help would be appreciated.

Order By: Standard | Newest | Votes
Mike posted this 05 October 2018

Not enough information, please see this thread: https://support.cubecoders.com/thread/read-me-first-how-to-get-an-answer-quickly/

BeardMonster posted this 05 October 2018

Hey Mike,

My apologies.

I'm running Windows 7 SP1

AMP Instance Manager file version: InstanceMangaer.exe - 1.4.4.0

The AMPSetup.exe file version: 1.00.0000 (I mention this only because I just downloaded it from the website yesterday to setup AMP but I don't see any versioning numbers on the website. Only "AMP Professional Beta")

When I open the AMP Instance Manager it opens up and asks me for my license key, which I put in. It then takes me to the Create Instance screen.

Settings are:

AMP Settings

Immediately after I click the "Create Instance" button I get a box pop up that says Downloading and then it goes to Failed. Sometimes it happens so quickly I don't see the Downloading word where you see Failed in the image below.

Creating AMP Instance Failed

I didn't see any logfiles. I checked here:

C:\Program Files\CubeCoders Limited\AMP Instance Manager C:\Users\BeardMonster\AppData\Local\CubeCoders\AMP\Instances

The second location had a "1-Minecraft" folder and a zip file named "AMPCache-1600". Both were empty.

I hope this is enough information to get started.

Thanks for your help!

Mike posted this 05 October 2018

Try installing these:

https://www.microsoft.com/net/download/dotnet-framework-runtime/net452

https://www.microsoft.com/net/download/dotnet-framework-runtime/net46

And trying again.

As an aside, Windows 7 is no longer officially supported. Windows 8.1 is the oldest officially supported version.

BeardMonster posted this 05 October 2018

Hey Mike,

I had 4.7.2 installed and got these errors when I tried to install 4.5.2 & 4.6.

.net 4.5.2 or later is already installed.

.NET Framework 4.6 or a later update is already installed on this computer.

But I uninstalled it and then installed 4.5.2 then 4.6 afterwards. 4.6 upgraded 4.5.2.

I also disabled the windows firewall just to be safe.

No change.

Any other ideas? :)

Thanks

Mike posted this 05 October 2018

Look to see if there's AMPLogs inside 1-Minecraft

BeardMonster posted this 05 October 2018

It's empty

Mike posted this 05 October 2018

Try creating an ADS instance, do you get the same result? Also try wiping the cache files before creating one.

BeardMonster posted this 05 October 2018

That worked! Thank you!

Close